
@media all and (max-width:600px ) {
    .container {
        width: 100%;
    }

#header__canvas{
    position: absolute;
    top:0;
    width:100vw;
    height:100vh;
}

#header__top{
		height:20vh;
}

#header__item{
    width:100%;
}

#header__title--img{
    width:100%;
    height:250px;
    top:-2%;
}

#header--nav{
    margin:0 auto;
    width:90%;
    position: relative;
    height:20vh;
}

#header--nav li{
    width:33%;
}

.works{
    justify-content: center;
}

.works li{
    position: relative;
    width:90%;
    margin-bottom: 50px;
    box-shadow: 0 0 10px 5px #4f4f4f;
}

#BN .section__title h1{
    font-size: 60px;
    padding-bottom:15px;
}

}